input.error[type="text"], select.error, input.error[type="password"] {
    border:1px solid #B94A48;
}
#Outer-Login-Container {
margin-left: auto;
margin-right: auto;
width: 370px;
margin-top: 40px;
}

#Login-Container {
background-color: #000000;
border: 1px solid #1F1F1F;
margin-bottom: 120px;
padding: 25px 30px 30px;
}

#Login-Container-Header {
color: #FFFFFF;
font-family: Source Sans Pro;
font-size: 22px;
padding-bottom: 20px;
}

#Login-Container-Contents {
}

.Text-Box {
border: 1px solid #ffffff;
border-radius: 0px 3px 3px 0px;
height:35px;
width: 270px;
color:#666666;
padding-left:1px;
}

#User-Icon {
background-color: #FFFFFF;
background-image: url("../Images/user.png");
background-position: 5px center;
background-repeat: no-repeat;
border-radius: 3px 0 0 3px;
height: 35px;
position: absolute;
width: 33px;
border:1px solid #ffffff;
}

#Username {
margin-bottom: 20px;
margin-left: 33px;
}

#Pass-Icon {
background-color: #FFFFFF;
background-image: url("../Images/lock-icon.png");
background-position: 5px center;
background-repeat: no-repeat;
border-radius: 3px 0 0 3px;
height: 35px;
position: absolute;
width: 33px;
border:1px solid #ffffff;
}

#LoginPassword {
margin-bottom: 15px;
margin-left: 33px;
}

#Login-Stayin {
color: #999999;
font-family: Source Sans Pro;
font-size: 15px;
font-weight: lighter;
margin-left: 10px;
}

#Login-In {
    background: -moz-linear-gradient(center bottom , #12ABB4, #19CFDA) repeat scroll 0 0 rgba(0, 0, 0, 0);
background-color: #19CFD9;
border: 0px solid #0C7A81;
border-radius: 4px;
color: #053D40;
display: inline-block;
font-family: 'Source Sans Pro';
font-size: 14px;
font-weight: 600;
height: 32px;
margin-right: 5px;
margin-top:35px;
padding: 5px;
text-align: center;
text-decoration: none;
width: 303px;
}

#Login-In:hover { 
background: none; 
background-color: #19cfda; 
}

#StayIn {
}

.Login-Container-Text {
font-family: 'Source Sans Pro';
font-size: 14px;
color: #7a7a7a;
margin-bottom: 3px;
}

.Create-Anchor {
color:#19ced9;
text-decoration:none;
}
.Create-Anchor:hover {
color:#19ced9;
text-decoration:underline;
}

.SignUp-Using-Social {
    padding-top:5px;
    font-family: 'Source Sans Pro';
    font-size: 14px;
    color: #999999;
}
.SignUp-Using-Social1 {
    padding-top:5px;
    font-family: 'Source Sans Pro';
    font-size: 14px;
    color: #999999;
    float:left;
}

.Social-Icons {
   padding-top:10px;
   padding-bottom:15px;
}
.Social-Icons1 {
   padding-left:10px;
}

.email-login {
    font-family: 'Source Sans Pro';
    font-size: 14px;
    color: #999999;
    padding-bottom:15px;
}

.email-login1 {
    font-family: 'Source Sans Pro';
    font-size: 14px;
    color: #999999;
    padding-bottom:10px;
    padding-top:10px;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-SignUp (BOC)=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
#Outer-SignUp-Container
{
	margin-left: auto;
	margin-right: auto;
	width: 400px;
}
#SignUp-Container
{
	background-color:#000000;
	border:1px solid #1F1F1F;
	margin-bottom:100px;
	margin-top:35px;
    padding: 25px 30px 35px;
}

#SignUp-Container1
{
	background-color:#090909;
	/*border:1px solid #1F1F1F;*/
	padding: 20px 10px 15px;
}
#SignUp-Container-Header
{
	color: #FFFFFF;
	font-family: Source Sans Pro;
	font-size: 22px;
    margin-bottom:20px;
}

#FullName
{
	margin-left: 33px;
}

#EmailId
{
	/*margin-bottom: 20px;*/
	margin-left: 33px;
}

#Email-Icon
{
	background-color: #FFFFFF;
	background-image: url("../Images/umail.png");
	background-position: 5px center;
	background-repeat: no-repeat;
	border-radius: 3px 0 0 3px;
	height: 35px;
	position: absolute;
	width: 33px;
    border:1px solid #ffffff;
}

#Calendar-Icon
{
	background-color: #FFFFFF;
	background-image: url("../Images/ucalender.png");
	background-position: 5px center;
	background-repeat: no-repeat;
	border-radius: 3px 0 0 3px;
	height: 35px;
	position: absolute;
	width: 33px;
    border:1px solid #ffffff;
}

.terms
{
	 color: #999999;
    font-family: "Source Sans Pro";
    font-size: 14px;
    font-weight: lighter;
    padding: 0 0 0 5px;
    width: 325px;
}
.terms a
{
	color:#18cad4;
	text-decoration:none;
}
.terms-and-condition {
     color: #999999;
    font-family: "Source Sans Pro";
    font-size: 14px;
    font-weight: lighter;
    padding: 0 0 0 5px;
    width: 325px;
    margin-left: 13px;
}
#member
{
	font-family:"Source Sans Pro";
	font-size:14px;
    font-weight:lighter;
	color:#999999;
	padding:0px 0px 0px 5px;
    margin-top: -10px;
}
#member a
{
	color:#18cad4;
	text-decoration:none;
}
#Sign-In
{
	background: -moz-linear-gradient(center bottom , #12ABB4, #19CFDA) repeat scroll 0 0 #19CFD9;
    background-color: #19CFD9;
    border: 0px solid #0C7A81;
    border-radius: 4px;
    color: #053D40;
    display: inline-block;
    font-family: 'Source Sans Pro';
    font-size: 14px;
    font-weight: 600;
    height: 32px;
    margin-right: 5px;
    margin-top: 20px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    width: 333px;
}

#Sign-In:hover { 
background: none; 
background-color: #19cfda; 
}

.Text-Box-Box
{
	border: 1px solid #ffffff;
	border-radius: 0px 3px 3px 0px;
	height: 35px;
	width: 300px;
	color:#666666;
    padding-left:1px;
}


	/*margin-bottom: 20px;*/
	/*margin-left: 33px;*/
	/*padding:0px 5px 0px 5px;*/

#password
{
	/*margin-bottom: 15px;*/
	margin-left: 33px;
}
#DOB
{
	/*margin-bottom: 20px;*/
	margin-left: 33px;
}

#subscribe {
    margin-top: 2px;
    position: absolute;
}

#subscribe {
}

.newlink {
    color:#14a2aa;
    text-decoration:none;
}
.newlink:hover {
    color:#14a2aa;
    text-decoration:underline;
}
/*-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-SignUp(EOC)=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

    /*-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-RESET PASSWORD (BOC)=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
#Reset-Password-Container
{
	margin-left: auto;
	margin-right: auto;
	width: 400px;
}
#Reset-Container
{
	background-color: #000000;
    border: 1px solid #1F1F1F;
    border-radius: 1px;
    margin-bottom: 100px;
    margin-top: 40px;
    padding: 15px 30px 20px;
}
#Reset-Container-Header
{
	color: #FFFFFF;
	font-family: Source Sans Pro;
	font-size: 22px;
	padding:10px 0px 10px 0px;
}

#Reset-Container-Contents
{
padding: 25px 0 20px;
}

.Text-Box-b
{
	border: 1px solid #FFFFFF;
    border-radius: 3px;
    color: #666666;
    padding: 7px 5px 6px;
    width: 335px;
    padding-left:1px;
}

#Password
{
	margin-bottom: 5px;
	margin-left:0px;
}
#Re-Password
{
	margin-bottom: 5px;
	margin-left:0px;
}
#Reset-pass
{
	background: -moz-linear-gradient(center bottom , #12ABB4, #19CFDA) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-color: #19CFD9;
	border: 1px solid #0C7A81;
	border-radius: 4px;
	color: #053D40;
	display: inline-block;
	font-family: 'Source Sans Pro';
	font-size: 14px;
	font-weight: 600;
	height: 32px;
	margin-right: 5px;
	margin-top:5px;
	padding: 5px;
	text-align: center;
	text-decoration: none;
	width: 335px;
}
    #resetpasswordlogin {
    color: green;
    font-family: source sans pro;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
}
    #resetpasswordlogin:hover {
        color:green;
        text-decoration:underline;
    }
/*-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-RESET PASSWORD(EOC)=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

/*-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-login issue(EOC)=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
 #Login-Issues-Container {
        margin-left: auto;
        margin-right: auto;
        width: 455px;
    }

    #Issues-Content-Container {
        background-color: #000000;
        border: 1px solid #1F1F1F;
        margin-bottom: 100px;
        margin-top: 60px;
        padding: 30px 30px 40px;
    }

    #Issues-Container-Header {
        color: #FFFFFF;
        font-family: Source Sans Pro;
        font-size: 22px;
        padding-bottom: 20px;
    }
	#mail-textbox
	{
		display:block;
		margin-top:25px;
		margin-bottom:35px;
	}
	#mailbox
	{
        background: url("../Images/umail.png") no-repeat scroll 5px 3px #FFFFFF;
        border-radius: 2px 0 0 2px;
        height: 32px;
        position: absolute;
        width: 27px;
        border:1px solid #ffffff;
	}
	#mailbox img
	{
		padding:5px;
		vertical-align:middle;
		
	}
	#email-id
	{
		border: 1px solid #FFFFFF;
        height:32px;
        width: 240px;
        color:#333333;
        padding-left:1px;
	}
	#reset-password
	{
	
	}
   
   #email-id input[type="text"]
   {
	   height:34px;
	   width:185px;
	   font-family:"Source Sans Pro Semibold";
	   font-size:14px;
	   width:190px;
	   padding:0px 2px 0px 2px;
   }
    #reset-password button
	{
		width:108px;
		background-color: #19CFD9;
		border:1px solid #0C7A81;
		border-left:0px;
		border-radius:0px 4px 4px 0px;
		color:#053D40;
		font-family:Source Sans Pro;
		font-size:15px;
		height:34px;
		padding:1px 0px 1px 0px;
	}
	#help-options
	{
		font-family:"Source Sans Pro";
		font-size:14px;
		color:#7a7a7a;
	}
    .back-login {
        background:url(../Images/issue-back.png);
        background-repeat:no-repeat;
        padding-left:20px;
    }
    .back-login a
	{
	color:#19cfda;
	font-family:"Source Sans Pro";
	font-size:14px;
	text-decoration:none;
    cursor:pointer;
	}
	.go-back
	{
	display:block;
	}
	#back-img
	{
	display:inline-block;
	}
	.back-login
	{
	display:inline-block;
	vertical-align:super;
	}
    #Issue-Forgot-password {
        color: #7A7A7A;
        font-family: source sans pro;
        font-size: 14px;
        margin-left: 10px;
        margin-top: -7px;
        position: absolute;
    }
    #Issue-Verify {
        color: #7A7A7A;
        font-family: source sans pro;
        font-size: 14px;
        margin-left: 10px;
        margin-top: -7px;
        position: absolute;
    }
    #Main-Issue-Verify {
        margin-top: 12px;
    }
    #full-submit {
        margin-left: 27px;
    }
    #Issue-Button
    {
	    background: -moz-linear-gradient(center bottom , #12ABB4, #19CFDA) repeat scroll 0 0 #19CFD9;
        background-color: #19CFDA;
        border: none;
        border-radius: 0 4px 4px 0;
        color: #053D40;
        display: inline-block;
        font-family: 'Source Sans Pro';
        font-size: 14px;
        font-weight: 600;
        height: 32px;
        position: absolute;
        text-align: center;
        text-decoration: none;
        width: 125px;
        -webkit-logical-height: 34px;
		border-left:1px solid #10a1aa;
    }

    #Issue-Button:hover { 
    background: none; 
    background-color: #19cfda; 
    }
/*-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-login issue(EOC)=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

/*-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-email verification(BOC)=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

#email-verification-container {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    min-height: 500px;
}

#email-details {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    border: 1px solid #1f1f1f;
    background: #090909;
    padding:30px;
}

    #email-verificarion-p1 {
        color:#999999;
        font-size:15px; 
        font-family:'Source Sans Pro'; 
        font-weight:normal;
    }

    #email-verificarion-p1-email {
        color:#ffffff; 
        font-size:20px; 
        font-family:'Source Sans Pro'; 
        font-weight:normal;
    }

    #email-verificarion-p2 {
        color: #999999;
        font-size: 15px;
        font-family: 'Source Sans Pro';
        font-weight: normal;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    #email-verification-link {
        background: url("../Images/issue-back.png") no-repeat scroll 1px center rgba(0, 0, 0, 0);
        color: #19CED9;
        font-family: 'Source Sans Pro';
        font-size: 15px;
        font-weight: normal;
        padding-left: 20px;
        text-decoration: none;
    }

    #email-verification-link:hover {
        background: url("../Images/issue-back.png") no-repeat scroll 1px center rgba(0, 0, 0, 0);
        color: #19CED9;
        font-family: 'Source Sans Pro';
        font-size: 15px;
        font-weight: normal;
        padding-left: 20px;
        text-decoration: none;
        cursor:pointer;
        text-decoration:none;
    }
#loginissuesignup {
    color:darkblue;
    text-decoration:none;
}

#loginissuesignup:hover {
    color:darkblue;
    text-decoration:underline;
    cursor:pointer;
}
/*-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-email verification(EOC)=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/


/*-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-sign up modal(BOC)=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

    .modal {
        overflow: hidden !important;
        padding-left: 305px !important;
        padding-right: 305px !important;
        padding-top: 100px !important;
    }
    .modal-body {
        padding: 10px 30px 10px 40px !important;
        background:#ffffff !important;
    }
    #demo-modal-close {
         background: url("../Images/x-close.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
        height: 29px;
        margin-right: -44px;
        margin-top: -25px;
        opacity: 1 !important;
        width: 29px;
    }
    #demo-modal-header {
        font-family:'Source Sans Pro';
        font-size:30px;
        color:#333333;
    }
    #demo-modal-info1 {
        font-family:'Source Sans Pro';
        font-size:15px;
        color:#666666;
    }
    #demo-modal-info2 {
        font-family:'Source Sans Pro';
        font-size:15px;
        color:#666666;
    }
    #demo-modal-img {
    }

/*-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-sign up modal(EOC)=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

#logindialog {
    z-index: 900;
    background-color:#090909;
}

.ui-datepicker {
    /*background: #333;
    border: 1px solid #555;*/
    font-family:'Source Sans Pro';
    /*color: #EEE;*/
}
